/*
 Theme Name:   Enfold south coast child
 Description:  Enfold Child Theme
 Template:     enfold
 Version:      1.0.0
 Text Domain:  enfold-child
*/

/*Top Bar Mode*/

#header_meta .container {
    min-height: 50px !important;
}

#header_meta {
    border-bottom-style: none !important;
}

.phone-info {
    padding: 8px 0;
}

.sub_menu {
    font-size: 15px;
}

#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
    font-size: 15px !important;
    border: none;
}

a {
    text-decoration: none !important;
}

/*logo left align, menu center*/

.html_header_top.html_logo_center .logo {
    left: 15% !important;
}

/*Sidebar menu mods*/

#nav_menu-2, #nav_menu-5, #nav_menu-7, #nav_menu-8, #nav_menu-9, #nav_menu-10, #nav_menu-11, #nav_menu-12 {
    text-align: right;
}

.main_color .widget_nav_menu ul:first-child>.current-menu-item, .main_color .widget_nav_menu ul:first-child>.current_page_item {
    background-color: #17406E;
    font-weight: bolder !important;
}

.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a::after {
    color: #FFFF !important;
    content: '  ❱';
}

#top .widget_nav_menu li {
    font-size: 13px;
    border-bottom: 1px solid;
    border-color: #184270;
    padding-right: 15px;
    color: #fff !important;
}
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {
    color: white !important;
}


.page-id-5690 .main_color .widget_nav_menu ul:first-child>.current-menu-item {
    background-color: #44145F !important;
}

.page-id-5693 .main_color .widget_nav_menu ul:first-child>.current-menu-item {
    background-color: #44145F !important;
}

.page-id-5697 .main_color .widget_nav_menu ul:first-child>.current-menu-item {
    background-color: #44145F !important;
}

.page-id-3637 .main_color .widget_nav_menu ul:first-child>.current-menu-item {
    background-color: #44145F !important;
}

.page-id-5680 .main_color .widget_nav_menu ul:first-child>.current-menu-item {
    background-color: #44145F !important;
}

.page-id-5687 .main_color .widget_nav_menu ul:first-child>.current-menu-item {
    background-color: #44145F !important;
}

.page-id-5724 .main_color .widget_nav_menu ul:first-child>.current-menu-item {
    background-color: #44145F !important;
}

.page-id-5938 .main_color .widget_nav_menu ul:first-child>.current-menu-item {
    background-color: #44145F !important;
}

.page-id-6173 .main_color .widget_nav_menu ul:first-child>.current-menu-item {
    background-color: #44145F !important;
}

#mpurple:hover {
    color: white !important;
}

/*contact form*/

#top .gform_wrapper input, #top .gform_wrapper select {
    border-radius: 5px;
    height: 40px;
    color: #1A3D7A !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    background: #fff;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    color: #ff6565 !important;
}

.gform_wrapper div.validation_error {
    color: #fa2c2c !important;
}

#top .portfolio-preview-image .avia-gallery-thumb {
    display: none;
}

.portfolio-preview-image {
    width: 25% !important;
}

/*all buttons radius*/

#top #wrap_all .avia-slideshow-button, #top .avia-button, .html_elegant-blog .more-link, .avia-slideshow-arrows a:before, #top .av-menu-button>a .avia-menu-text {
    border-radius: 10px !important;
}

/*main menu padding*/

#top #header_main_alternate {
    padding-top: 5px;
    padding-bottom: 5px;
}

/*popup mods*/

.popupaoc-button {
    background: #17406E !important;
    color: #fff !important;
    border-radius: 10px;
}

/*message box*/

.avia_message_box_content {
    text-transform: none !important;
}

/*icon box*/

.iconbox_top .iconbox_icon:hover {
    color: white !important;
}

/****clinic location filter*/

.clinic-location-filter {
    background: #ffffff;
    padding: 30px 0;
    text-align: center;
}

.clinic-location-filter h3 {
    display: inline-block;
    padding-right: 30px;
}

.clinic-location-filter .filter-list {
    height: 45px;
    margin-right: 10px !important;
    width: auto !important;
    display: inline-block !important;
    color: #666 !important;
}

.clinic-location-filter .clearAll {
    display: inline-block;
    padding: 8px 15px;
    border-radius: 5px;
    cursor: pointer;
    border: 0;
}

.clinic-location-filter .filter-postcode {
    width: auto !important;
    height: 45px;
    margin-right: 10px !important;
    display: inline-block !important;
}

#clinic-location-result .clinic-item {
    margin-bottom: 20px;
    padding: 0px 10px;
}

#clinic-location-result .clinic-item .avia-image-container img {
    border-radius: 3px;
}

#clinic-location-result .clinic-item p {
    margin: 5px 0px;
}

#footer .widget_nav_menu li {
    border: none !important;
}

/*custom SCR font icon*/

#top .iconbox.av-no-box .iconbox_icon {
    font-size: 60px !important;
}

/*home slider*/

.slideshow_align_caption {
    vertical-align: super !important;
    padding-top: 30px;
}

.avia-slideshow-inner {
    height: 430px !important;
}

.slideshow_caption {
    width: 100% !important;
}

/*mega menu*/

.avia_mega_div .avia-bullet {
    display: none;
}

/*.av-main-nav ul { width: 300px !important; }*/

.header_color, .header_color div, .header_color header, .header_color main, .header_color aside, .header_color footer, .header_color article, .header_color nav, .header_color section, .header_color span, .header_color applet, .header_color object, .header_color iframe, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color p, .header_color blockquote, .header_color pre, .header_color a, .header_color abbr, .header_color acronym, .header_color address, .header_color big, .header_color cite, .header_color code, .header_color del, .header_color dfn, .header_color em, .header_color img, .header_color ins, .header_color kbd, .header_color q, .header_color s, .header_color samp, .header_color small, .header_color strike, .header_color strong, .header_color sub, .header_color sup, .header_color tt, .header_color var, .header_color b, .header_color u, .header_color i, .header_color center, .header_color dl, .header_color dt, .header_color dd, .header_color ol, .header_color ul, .header_color li, .header_color fieldset, .header_color form, .header_color label, .header_color legend, .header_color table, .header_color caption, .header_color tbody, .header_color tfoot, .header_color thead, .header_color tr, .header_color th, .header_color td, .header_color article, .header_color aside, .header_color canvas, .header_color details, .header_color embed, .header_color figure, .header_color fieldset, .header_color figcaption, .header_color footer, .header_color header, .header_color hgroup, .header_color menu, .header_color nav, .header_color output, .header_color ruby, .header_color section, .header_color summary, .header_color time, .header_color mark, .header_color audio, .header_color video, #top .header_color .pullquote_boxed, .responsive #top .header_color .avia-testimonial, .responsive #top.avia-blank #main .header_color.container_wrap:first-child, #top .header_color.fullsize .template-blog .post_delimiter, .header_color .related_posts.av-related-style-full a {
    vertical-align: middle !important;
}

#top #header .avia_mega_div>.sub-menu>li>ul>li a:hover {
    background: #17406E;
    color: #fff;
}

/*gravity form*/

/*.gform_wrapper .gfield_required { display: none;}*/

.gform_wrapper table.gfield_list thead th {
    font-weight: normal !important;
    font-size: 14px;
    text-transform: none;
}

.gform_wrapper table.gfield_list, .gform_wrapper table.gfield_list caption, .gform_wrapper table.gfield_list tbody, .gform_wrapper table.gfield_list td, .gform_wrapper table.gfield_list tfoot, .gform_wrapper table.gfield_list th, .gform_wrapper table.gfield_list thead, .gform_wrapper table.gfield_list tr {
    background-color: #17406E !important;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    font-size: 12px !important;
    font-style: italic;
}

body .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons img.add_list_item, body .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons img.delete_list_item {
    opacity: 1 !important;
}

#gform_wrapper_4, #gform_wrapper_5, #gform_wrapper_6, #gform_wrapper_7, #gform_wrapper_1, #gform_wrapper_9 {
    padding: 50px;
    background-color: #17406E !important;
}

#top .gform_page_footer .button {
    background-color: white !important;
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
    color: white !important;
}

.page-id-6043 #gform_wrapper_1 {
    padding: 50px;
    background-color: #44145F !important;
}

/*tabs*/

div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
    background-color: #17406E;
    color: #ffff !important;
}

.js_active .tab_content {
    padding: 10px 50px !important;
}

.tabcontainer .tab_icon {
    padding-top: 10px;
    font-size: 50px !important;
}

.main_color .sidebar_tab, .main_color .tabcontainer .tab {
    color: #17406E !important;
}

.js_active .tab {
    font-size: .9em !important;
}

/*blog meta*/

.avia-content-slider .slide-meta {
    display: none;
}

/*----------------------------------------
// CSS - Accordion style 2
//--------------------------------------*/

/* Tab title style */

.av-accordion-style-2 .toggler {
    font-size: 18px;
    font-weight: bolder;
    padding: 10px 15px;
    text-transform: uppercase;
    margin: 2px 0;
    background: #efefef;
}

.av-accordion-style-2 .activeTitle.toggler:hover, .av-accordion-style-2 .activeTitle.toggler, .av-accordion-style-2 .toggler:hover {
    color: #FFF;
    background: #17406E;
}

/* Extra content in tab title */

.av-accordion-style-2 .toggler span.extra-content {
    display: block;
    clear: both;
    font-size: 13px;
    line-height: 1.5em;
    font-weight: lighter;
    opacity: .65;
    padding: 5px 0;
    text-transform: none;
}

/* Hide default icon */

.av-accordion-style-2 .toggle_icon {
    border: none;
    position: absolute;
    left: auto;
    right: 20px;
}

.av-accordion-style-2 .toggle_icon .vert_icon, .av-accordion-style-2 .toggle_icon .hor_icon {
    display: none;
}

/*Toggle content area */

.av-accordion-pill .toggle_content {
    background: #f2f6fa;
    width: calc(100% - 50px);
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.ct-justify-tabs-container .tab_titles {
    text-align: center;
}

.ct-justify-tabs-container .active_tab .ct-justify-tabs {
    color: #fff;
}

div .main_color .tabcontainer.ct-justify-tabs-container .active_tab_content, div .main_color .tabcontainer.ct-justify-tabs-container .active_tab_content a, div .main_color .tabcontainer.ct-justify-tabs-container .active_tab {
    color: #ffffff;
}

div .main_color .tabcontainer.ct-justify-tabs-container .active_tab .ct-justify-tabs {
    color: #ffffff !important;
}

/*popup*/

p+h1, p+h2, p+h3, p+h4, p+h5, p+h6 {
    margin-top: 0 !important;
}

.paoc-popup-modal-cnt {
    padding: 20px 40px 30px 40px !important;
}

#header_meta .phone-info.with_nav {
    position: relative;
}

#header_meta .ajax_search_response {
    background: #fff;
    position: absolute !important;
    right: 0;
    padding: 1rem 1.5rem;
    width: 300px;
    box-shadow: 0 0 2px #ccc;
}

#header_meta .ajax_search_response .ajax_search_image {
    display: none;
}

#header_meta .ajax_search_response .ajax_search_excerpt {
    color: #444;
}

#header_meta .ajax_search_response .ajax_search_entry_view_all {
    color: #17406e;
}

/*----------------------------------------
// CSS - Accordion style 3
//--------------------------------------*/

/* Tab title style */

.av-accordion-style-3 .toggler {
    font-size: 18px;
    font-weight: bolder;
    padding: 10px 15px;
    text-transform: uppercase;
    margin: 2px 0;
    background: #5a307224;
    color: #5A3072;
}

.av-accordion-style-3 .activeTitle.toggler:hover, .av-accordion-style-3 .activeTitle.toggler, .av-accordion-style-3 .toggler:hover {
    color: #FFF;
    background: #5a3072;
}

/* Extra content in tab title */

.av-accordion-style-3 .toggler span.extra-content {
    display: block;
    clear: both;
    font-size: 13px;
    line-height: 1.5em;
    font-weight: lighter;
    opacity: .65;
    padding: 5px 0;
    text-transform: none;
}

/* Hide default icon */

.av-accordion-style-3 .toggle_icon {
    border: none;
    position: absolute;
    left: auto;
    right: 20px;
}

.av-accordion-style-3 .toggle_icon .vert_icon, .av-accordion-style-3 .toggle_icon .hor_icon {
    display: none;
}

/**ICON BG***/

.page-id-3540 .main_color .iconbox_top a.iconbox_icon:hover, .postid-2425 .main_color .iconbox_top a.iconbox_icon:hover, .page-id-4812 .main_color .iconbox_top a.iconbox_icon:hover, .page-id-6037 .main_color .iconbox_top a.iconbox_icon:hover, .page-id-3540 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-3620 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-3627 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-3641 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-3516 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-3599 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .postid-2425 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-4812 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-4803 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-3531 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-3637 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-4725 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-4828 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-5680 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-5687 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-5724 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-5690 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-5690 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-5693 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-5697 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-5938 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-6043 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-6041 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-6037 #header .avia_mega_div>.sub-menu>li>ul>li a:hover, .page-id-6173 #header .avia_mega_div>.sub-menu>li>ul>li a:hover {
    background: #44145F !important;
}

/*TWIC header change bg-color
//---
*/

.page-id-3540 #header_meta, .page-id-3620 #header_meta, .page-id-3599 #header_meta, .page-id-3516 #header_meta, .page-id-3531 #header_meta, .page-id-3540 #header_meta, .page-id-3637 #header_meta, .page-id-3641 #header_meta, .page-id-3627 #header_meta, .postid-2425 #header_meta, .page-id-4725 #header_meta, .page-id-4759 #header_meta, .page-id-4803 #header_meta, .page-id-4812 #header_meta, .page-id-4828 #header_meta, .page-id-5680 #header_meta, .page-id-5687 #header_meta, .page-id-5724 #header_meta, .page-id-5690 #header_meta, .page-id-5693 #header_meta, .page-id-5697 #header_meta, .page-id-5938 #header_meta, .page-id-6041 #header_meta, .page-id-6043 #header_meta, .page-id-6037 #header_meta, .page-id-6173 #header_meta {
    background: #44145F !important;
}

.page-id-3540 #header_main, .page-id-3620 #header_main, .page-id-3599 #header_main, .page-id-3516 #header_main, .page-id-3531 #header_main, .page-id-3540 #header_main, .page-id-3637 #header_main, .page-id-3641 #header_main, .page-id-3627 #header_main, .postid-2425 #header_main, .page-id-4725 #header_main, .page-id-4759 #header_main, .page-id-4803 #header_main, .page-id-4812 #header_main, .page-id-4828 #header_main, .page-id-5680 #header_main, .page-id-5687 #header_main, .page-id-5724 #header_main, .page-id-5690 #header_main, .page-id-5693 #header_main, .page-id-5697 #header_main, .page-id-5938 #header_main, .page-id-6041 #header_main, .page-id-6043 #header_main, .page-id-6037 #header_main, .page-id-6173 #header_main {
    background: #44145F !important;
}

/*TWIC footer change bg-color
//---
*/

.page-id-3540 #footer, .page-id-3620 #footer, .page-id-3599 #footer, .page-id-3516 #footer, .page-id-3531 #footer, .page-id-3540 #footer, .page-id-3637 #footer, .page-id-3641 #footer, .page-id-3627 #footer, .postid-2425 #footer, .page-id-4725 #footer, .page-id-4759 #footer, .page-id-4803 #footer, .page-id-4812 #footer, .page-id-4828 #footer, .page-id-5680 #footer, .page-id-5687 #footer, .page-id-5724 #footer, .page-id-5690 #footer, .page-id-5693 #footer, .page-id-5697 #footer, .page-id-5938 #footer, .page-id-6041 #footer, .page-id-6043 #footer, .page-id-6037 #footer, .page-id-6173 #footer {
    background: #44145F !important;
}

/*buttons same size*/

.page-id-2750 .avia-button {
    min-width: 180px !important;
}

#clinic_locators_map_pins {
    width: 100%;
    height: 550px;
}

.ct-content-full {
    max-width: 100% !important;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.ct-content-full .av_one_half {
    width: 50%;
}

.ct-content-full .last {
    margin-left: 0px !important;
}

/*Mobile fixes
 * Media queries
 * --------*/

@media only screen and (min-width: 1100px) {
    #header .six.units {
        left: -140% !important;
    }
}

@media only screen and (min-width: 990px) and (max-width: 1099px) {
    #header .six.units {
        left: -90% !important;
    }
}

@media screen and (max-width: 1024px) {
    .clinic-location-filter h3 {
        display: block;
        width: 100% !important;
    }
}

@media screen and (max-width: 768px) {
    .clinic-location-filter h3 {
        margin-bottom: 30px;
    }
    .clinic-location-filter .filter-postcode {
        width: 100% !important;
        display: block !important;
    }
    .clinic-location-filter .filter-list {
        width: 100% !important;
        display: block !important;
    }
    .clinic-location-filter .clearAll {
        display: block !important;
    }
    .ct-content-full .first {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    .equalboxes .iconbox_content_container {
        height: 135px;
    }
    .equalboxes {
        margin-bottom: 80px !important;
    }
    #top .av-submenu-container {
        display: none !important;
    }
}

@media only screen and (max-width: 768px) {
    .html_header_top.html_logo_center .logo {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        left: 0!important;
    }
    .phone-info with_nav {
        width: 50%;
        float: right;
        top: -48px;
        right: 0;
        text-align: right;
    }
    .av_secondary_left .sub_menu {
        padding: 40px 0px 10px;
        height: 60px;
        overflow: hidden;
    }
    #top #header_meta .phone-info {
        width: 50%;
        float: right;
        top: -25px;
        right: 0;
        text-align: right;
    }
    #av-burger-menu-ul {
        padding-top: 100px !important;
    }
}

@media only screen and (max-width: 767px) {
    #gform_wrapper_1, #gform_wrapper_4, #gform_wrapper_5, #gform_wrapper_6, #gform_wrapper_7 {
        padding: 15px;
    }
    #gform_wrapper_9 {
        padding: 15px;
        padding-bottom: 35px
    }
    .responsive #top .main_color .active_tab_content {
        background-color: #17406e !important;
    }
    .js_active .tab_content {
        padding: 10px 20px !important;
    }
    .main_color .template-archives .tabcontainer a, #top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab {
        color: white !important;
    }
    .js_active .toggler {
        padding: 9px 10px 9px 10px;
    }
    .responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
        padding: 0px !important
    }
    .responsive #top #wrap_all #header {
        padding: 1.5rem 0 4rem;
    }
    #top #header_meta .phone-info {
        position: relative;
        top: 15px;
        width: 100%;
        text-align: center;
    }
    .avia_mobile #top #searchsubmit {
        height: 35px;
    }
    #header_main {
        border-top: none !important;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
        z-index: 9999;
    }
    .equalboxes {
        margin-bottom: 80px !important;
    }
    #top #header_meta .phone-info .header_menu_number {
        font-size: 27px !important;
    }
    .responsive #top .av-main-nav .av-burger-menu-main {
        position: absolute;
        top: 0;
        right: 0px;
    }
    .responsive #header .sub_menu {
        position: absolute;
        top: 8.5em;
    }
}

@media only screen and (max-width: 641px) {
    .equalboxes .iconbox_content_container {
        height: auto !important;
    }
    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        min-height: 3.5rem !important;
    }
}

/*alternative to icon boxes in equal height*/

.equalboxes .iconbox_top .iconbox_content {
    position: relative;
    top: -80px;
}

/*g-fornm button*/

#top .gform_wrapper input, #top .gform_wrapper select .page-id-6278 {
    background-color: white !important;
}

/*g-form date picker mods*/

.gform_wrapper .gfield_date_dropdown_day, .gform_wrapper .gfield_date_dropdown_month, .gform_wrapper .gfield_date_dropdown_year {
    width: 30%;
    margin-top: 1px !important;
}

/*g-from price label field display none*/

.gform_wrapper span.ginput_product_price_label {
    color: #17406E !important
}

.gform_wrapper span.ginput_product_price {
    color: #17406E !important
}

.gform_wrapper span.ginput_quantity_label {
    color: #17406E !important
}
.avanser-tracking-text a, .avanser-tracking-text a:hover {
    color: inherit !important;
}
#top #header_meta .avanser-tracking-text a,.avanser-tracking-text a span {
    font-size: 100% !important;
}
#top #header_meta .header_menu_number:hover{
    color: #fff;
}


/*g-from custom redirect button Login to SCR RAD Vue*/
.page-id-6811 .gform_wrapper .gform_footer{
	display: none;
}

/*g-from center entire form*/
/* keep it mobile friendly by only applying these styles for larger viewports 
@media only screen and (min-width: 641px) {
 
 body #gform_wrapper_15 { 
  max-width: 50%;
  margin: 0 auto;
 }
 
 body #gform_wrapper_15 ul li.gfield .ginput_container,
 body #gform_wrapper_15 ul li.gfield .gfield_description,
 body #gform_wrapper_15 div.ginput_complex label,
 body #gform_wrapper_15 input:not([type='radio']):not([type='checkbox']):not([type='submit']), 
 body #gform_wrapper_15 select, 
 body #gform_wrapper_15 textarea { 
  text-align:center;
 }
 
 body #gform_wrapper_15 ul.top_label li.gfield label.gfield_label {
  text-align: center;
  display: block;
 }
   
  body #gform_wrapper_15 .gform_footer,
  body #gform_wrapper_15 .gform_page_footer{
    text-align: center;
  }
 
}*/